---
Bug-Database: https://github.com/bottlepy/bottle-beaker/issues
Bug-Submit: https://github.com/bottlepy/bottle-beaker/issues/new
Repository: https://github.com/bottlepy/bottle-beaker.git
Repository-Browse: https://github.com/bottlepy/bottle-beaker
